<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42f57d7ed4652e6231d473e7417606b2">
  <dict>
    <!--2024-03-12 16:16:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
